/*icon-fonts*/
@font-face {
  font-family: 'icomoon';
  src:url('fonts/icomoon.eot?-7so7mw');
  src:url('fonts/icomoon.eot?#iefix-7so7mw') format('embedded-opentype'),
  url('fonts/icomoon.ttf?-7so7mw') format('truetype'),
  url('fonts/icomoon.woff?-7so7mw') format('woff'),
  url('fonts/icomoon.svg?-7so7mw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-business:before {
  content: "\e03e";
}
.icon-link:before {
  content: "\e07b";
}
.icon-keyboard_arrow_right:before {
  content: "\e111";
}
.icon-collections:before {
  content: "\e14b";
}
.icon-close:before {
  content: "\e209";
}
.icon-expand_less:before {
  content: "\e20a";
}
.icon-expand_more:before {
  content: "\e20b";
}
.icon-code:before {
  content: "\e284";
}
.icon-home:before {
  content: "\e29e";
}
.icon-info:before {
  content: "\e2a2";
}
.icon-room:before {
  content: "\e2c8";
}
.icon-search:before {
  content: "\e2ca";
}
.icon-today:before {
  content: "\e2f1";
}



/*global*/
body {
  color: rgb(93, 64, 55);
}

h1, h2, h3, h4, h5, h6 {
  color: rgb(93, 64, 55);
}

a {
  color: rgb(255, 82, 82);
}

a:hover, a:focus {
  color: rgb(211, 47, 47);
}

button, .button {
  background: rgb(255, 82, 82);
}

button:hover, button:focus, .button:hover, .button:focus {
  background: rgb(211, 47, 47);
}

/*fonts*/
body, h1, h2, h3, h4, h5, h6, button, .button, .sub-nav dt, .sub-nav dd, .sub-nav li {
  font-family: 'Lato', sans-serif;
}

/*sections*/
section.nav {
  border-bottom: 1px solid #eee;
}


section.hero {
  background: rgba(94, 65, 56, 0.8);
  padding: 80px 0 100px 0;
  color: rgb(255,255,255);
}

section.intro {
  padding: 3rem 0;
}

section.new {
  padding: 3rem 0;
}

section.tutorial {
  padding: 3.5rem 0 2.5rem;
  border-top: 1px solid #eee;
}

section.tutorial h5 {
  font-weight: 600;
  margin: 0;
}

section.tutorial p {
  font-size: 0.9rem;
}

section.map {
  background: url(../img/home/map.jpg) center center no-repeat;
  background-size: cover;
  padding: 6rem 0;
}

section.hero h2 {
  color: rgb(255,255,255);
}

section.mixitup {
  padding-top: 2rem;
  min-height: 100%;
  background: rgb(245, 242, 241);
}

section.compareheader {
  max-width: 62.5em;
  background: #fff;
}

section.comparedetail {
  padding: 1rem 0;
  max-width: 62.5em;
}

section.comparedetail .infos {
  margin-bottom: 1rem;
}

section.comparedetail span {
  margin-right: 1rem;
  display: block;
  position: relative;
  padding-left: 1.4rem;
}

section.comparedetail h2 {
  margin-bottom: 0;
}

section.comparedetail .row .row {
  margin-top: 0.7rem;
  margin-bottom: 1rem;
}

section.comparedetail h5 {
  color: rgb(215, 204, 200);
  font-size: 0.8rem;
  border-bottom: 1px solid rgb(215, 204, 200);
}

section.compareheader .columns {
  padding-left: 0;
  padding-right: 0;
}

section.content {
  padding: 3rem 0;
}

section.contact {
  padding: 2rem 0;
}

section.contactbox {
  padding: 3rem 0 2rem;
  background: hsl(15, 15%, 90%);
}

footer {
  border-top: 1px solid rgb(239, 239, 239);
  padding: 2rem 0 3rem;
}

footer .inline-list li:first-child {
  margin-left: 0;
}

.top-bar {
  background: rgb(255, 255, 255);
}

.top-bar.expanded {
  overflow:visible;
}

.top-bar-section ul {
  position: absolute;
  right: 0;
  z-index: 1;
}

.top-bar .name h1 a {
  color: rgb(93, 64, 55);
}

.top-bar .name h1 a span {
  opacity: 0.5;
}

.top-bar.expanded .title-area {
  background: rgb(255, 255, 255);
  z-index: 2;
}

.top-bar .toggle-topbar.menu-icon a {
  color: rgb(93, 64, 55);
}

.top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0 0 0 1px rgb(93, 64, 55), 0 7px 0 1px rgb(93, 64, 55), 0 14px 0 1px rgb(93, 64, 55)
}



/*home backstretch*/
.backstretch section.nav {
  border-bottom: none;
}

.backstretch .top-bar {
  background: rgba(94, 65, 56, 0.8);
}

.backstretch .top-bar .name h1 a {
  color: rgb(255,255,255);
}

.backstretch .top-bar .toggle-topbar.menu-icon a {
  color: rgb(255, 255, 255);
}

.backstretch .top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0 0 0 1px rgb(255, 255, 255), 0 7px 0 1px rgb(255, 255, 255), 0 14px 0 1px rgb(255, 255, 255)
}

.backstretch .top-bar.expanded .title-area {
  background: transparent;
}


/*PLUGINS*/
/*mixitup*/

.controls {
  padding-top: 1rem;
  overflow-x: scroll;
}

.controls .row {
  width: 1000px;
}

.controls .sub-nav {
  padding: 0.25rem 0;
  margin: 0 0 0.75rem;
}

.controls .sub-nav dd a.active {
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgb(121, 85, 72);
  color: rgb(121, 85, 72);
  cursor: default;
  font-weight: normal;
}

.controls .sub-nav dt {
  margin-left: 0;
  margin-right: 0.5rem;
  color: rgb(215, 204, 200);
  font-size: 0.8rem;
}

.controls .sub-nav dd {
  margin-left: 0.25rem;
  font-size: 0.8rem;
}

.controls .sub-nav dd a {
  padding: 0.1875rem 0.5rem;
  color: rgb(215, 204, 200);
}

.controls input {
  display: inline-block;
  width: 100%;
  height: 22px;
  border: 0;
  box-shadow: none;
  border-bottom: 1px solid #999;
  padding-left: 0;
  margin: 0;
  font-size: 12px;
  padding: 0;
}

.fail-message {
  opacity: 0;
  height: 0;
  padding: 0;
  text-align: center;
  font-size: 2.5rem;
  color: #DED6D2;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
  -webkit-transition: padding 0.2s ease;
  -o-transition: padding 0.2s ease;
  transition: padding 0.2s ease;
}

.fail .fail-message {
  display: block;
  height: auto;
  opacity: 1;
  padding: 4rem 0.625rem;
}

.mixitup-wrapper {
  -webkit-backface-visibility: hidden;
}

.mixitup-wrapper ul li {
  clear: none !important;
}

.mixitup-wrapper:after {
  content: '';
  display: inline-block;
  width: 100%;
}

.mixitup-wrapper .mix {
  vertical-align: top;
  display: none;
}

.previewbox a {
  display: inline-block;
  text-decoration: none;
  position: relative;
  max-width: 100%;
}

.previewbox a:focus {
  outline-width: 0;
}

.previewbox a img {
  box-shadow: 0 0 0 5px #FFFFFF, 0 0 16px rgba(0,0,0,0);
  -webkit-transition: box-shadow 0.2s ease;
  -o-transition: box-shadow 0.2s ease;
  transition: box-shadow 0.2s ease;
}

.previewbox a:hover img {
  box-shadow: 0 0 0 5px #FFFFFF, 0 0 16px rgba(93, 64, 55, 0.8);
}

.infowindow.previewbox a:hover img {
  box-shadow: none;
}

section.tutorial .previewbox a img {
  box-shadow: 0 0 0 5px #FFFFFF, 0 0 13px rgba(0,0,0,0.5);
}
section.tutorial .previewbox a:hover img {
  box-shadow: 0 0 0 5px #FFFFFF, 0 0 20px rgba(0,0,0,0.5);
}

.mixitup-wrapper .mix a img {
  width: 100%;
  height: auto;
  text-decoration: none;
}

/*previewbox ÃƒÆ’Ã‚Â¼bersicht + google maps*/
.previewbox .caption h3 {
  font-size: 16px;
  font-weight: 600;
  margin: 0.1rem 0;
  color: rgb(255, 82, 82);
}

.previewbox .caption h3:hover {
  color: rgb(211, 47, 47);
}

.previewbox .caption a h3{
  color: rgb(255, 82, 82);
}

.previewbox .caption span {
  display: block;
  font-size: 0.8rem;
  font-weight: 400;
  padding-left: 1.4rem;
  position: relative;
  line-height: 1.4rem;
}

span.location:before {
  content: "\e2c8";
  font-family: icomoon;
  position: absolute;
  left: 0;
}

span.time:before {
  content: "\e2f1";
  font-family: icomoon;
  position: absolute;
  left: 0;
}

span.photo:before {
  content: "\e1a2";
  font-family: icomoon;
  position: absolute;
  left: 0;
}

span.home:before {
  content: "\e29e";
  font-family: icomoon;
  position: absolute;
  left: 0;
}

.previewbox .preview {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 32px;
  height: 32px;
  background-color: #fff;
  border-radius: 50%;
  background-size: 70%;
  z-index: 0;
  text-align: center;
  box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}

.previewbox .preview:after {
  color: rgb(121, 85, 72);
  content: "\e14b";
  font-family: icomoon;
  line-height: 32px;
}

.previewbox a:hover .preview {
  box-shadow: 0 4px 8px rgba(0,0,0,0.3);
}

.previewbox a .preview:hover {
  opacity: 0.3;
}

.previewbox .present {
  display: none;
}

.previewbox .preview:hover ~ .past {
  display: none;
}

.previewbox .preview:hover ~ .present {
  display: inline-block;
}

.previewbox .caption {
  padding: 0.5rem 0rem 1rem;
}

/*google maps*/
.infowindow {
  max-width:350px;
  min-height:40px;
  padding: 10px 10px 0;
}

.infowindow img {
  max-width: 100%;
}

.gm-style-iw {
 max-width: 350px !important;
 top: 0 !important;
 left: 0 !important;
 border-radius: 2px 2px 0 0;
}

.gm-style-iw {
 max-width: 350px !important;
 top: 15px !important; // move the infowindow 15px down
 left: 0 !important;
 background-color: #fff;
 box-shadow: 0 4px 8px rgba(0,0,0,0.3);
}


/*maps + twentytwenty + magnific*/

.ajax-popup-maps {
  position: relative;
  cursor: pointer;
}

/*twentytwenty*/

.twentytwenty-handle, .twentytwenty-handle:hover, .twentytwenty-handle:active {
  background: url(img/arrows.png) no-repeat center center;
  background-size: 50%;
}

.twentytwenty-handle {
  background-color: #fff;
  box-shadow: 0px 4px 8px rgba(51, 51, 51, 0.7);
  -webkit-transition: box-shadow 0.1s;
  -o-transition: box-shadow 0.1s;
  transition: box-shadow 0.1s;
}

.twentytwenty-handle:hover {
  background-color: #fff;
  cursor: move;
  box-shadow: 0px 4px 16px rgba(16, 16, 16, 0.7);
}
.twentytwenty-handle:active {
  background-color: #fff;
  cursor: move;
  box-shadow: 0px 0px 4px rgba(16, 16, 16, 0.7);
}


/*foundation*/
.button.active {
  background-color: rgb(121, 85, 72);
  color: #fff;
  border-radius: 4px;
}

.button.tiny {
  padding: 0.625rem;
}


/*icomoon*/
.previewbox .caption [class^="icon-"], .previewbox .caption [class*=" icon-"] {
  display: inline-block !important;
  margin-right: 0.3rem;
}

section.comparedetail [class^="icon-"], section.comparedetail [class*=" icon-"] {
  margin-right: 0.4rem;
}


/*searchfield*/

.clearable{
  background: #fff url(data:image/gif;base64,R0lGODlhBwAHAIAAAP///5KSkiH5BAAAAAAALAAAAAAHAAcAAAIMTICmsGrIXnLxuDMLADs=)
  no-repeat right -10px center !important;
  border: 1px solid #999;
  padding: 10px 18px 10px 10px;
  border-radius: 3px;
  transition: background 0.4s;
}
.clearable.x  { background-position: right 10px center !important; }
.clearable.onX{ cursor: pointer; }



/*mediaqueries*/

/*small only*/
@media only screen and (max-width:40em) {

  .top-bar.expanded .top-bar-section ul {
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.5);
  }

  .top-bar-section ul li {
    background: #fff;
    box-shadow: 1px 0 0px 1px rgba(93, 64, 55, 0.1);
  }

  .top-bar-section ul li > a {
    color: rgb(93, 64, 55);
  }

  .top-bar-section ul li.active > a, .top-bar-section ul li.active > a:hover {
    background: rgb(93, 64, 55);
  }

  .top-bar-section ul li:hover:not(.has-form) > a {
    background: rgb(93, 64, 55);
    opacity: 0.8;
  }

}

/*medium up*/
@media only screen and (min-width:40.0625em) {

  .backstretch section.nav {
    background: rgba(94, 65, 56, 0.8);
    border-bottom: none;
  }

  .backstretch .top-bar {
    background: transparent;
  }

  section.compareheader .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }

  section.comparedetail {
    padding: 1rem 0.5rem;
  }

  .title-area {
    z-index: 2;
  }

}

/*medium only*/
@media only screen and (min-width:40.0625em) and (max-width:64em) {
  .top-bar-section ul {
    width: 10rem;
  }

  .top-bar.expanded .top-bar-section ul {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    top: 1px;
    right: 0.7rem;
  }

  .top-bar-section ul li {
    background: #fff;
  }

  .top-bar-section ul li > a {
    color: rgb(93, 64, 55);
  }

  .top-bar-section ul li.active > a, .top-bar-section ul li.active > a:hover {
    background: rgb(93, 64, 55);
  }

  .top-bar-section ul li:hover:not(.has-form) > a {
    background: rgb(93, 64, 55);
    opacity: 0.8;
  }


}

/*large up*/
@media only screen and (min-width:64.0625em) {

  section.nav {
    background: rgb(255,255,255);
    padding: 1rem 0;
  }

  .top-bar {
    background: transparent;
  }

  .top-bar-section ul li > a {
    font-family: 'Lato', sans-serif;
  }

  .top-bar-section ul li {
    background: transparent;
    margin-left: 0.5rem;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent;
    color: rgb(93, 64, 55);
  }

  .top-bar-section li:not(.has-form) a:not(.button):hover {
    background: transparent;
    border-radius: 4px;
    color: rgb(93, 64, 55);
    opacity: 0.5;
  }

  .top-bar-section li.active:not(.has-form) a:not(.button) {
    background: transparent;
    border-radius: 4px;
    color: rgb(255, 82, 82);
    box-shadow: 0 0 0 1px rgb(255, 82, 82);
  }

  .top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: transparent;
    color: rgb(255, 82, 82);
  }

  .backstretch .top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent;
    color: #fff;
  }

  .backstretch .top-bar-section li:not(.has-form) a:not(.button):hover {
    border-radius: 4px;
    color: #fff;
    opacity: 0.5;
  }

  .compare span {
    display: inline-block;
  }

  .twentytwenty-wrapper {
    min-height: 300px;
  }

}

/*large only*/
@media only screen and (min-width:64.0625em) and (max-width:90em) {}

/*xlarge up*/
@media only screen and (min-width:90.0625em) {}

/*xlarge only*/
@media only screen and (min-width:90.0625em) and (max-width:120em) {}

/*xxlarge up*/
@media only screen and (min-width:120.0625em) {}

